<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");

$sq=mysqli_query($db,"select addr from consign_mast where name='$custnm'");
$sql=mysqli_fetch_array($sq);
$name=$sql[0];
?>
 <input type=hidden name='consnm' id='consnm1' value='<?print $name ?>' size='10'>

